<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_navbuttons', language 'fr', version '2.1'.
 *
 * @package     block_navbuttons
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundcolour'] = 'Couleur des icônes (n\'importe quelle couleur HTML valide)';
$string['buttonicon'] = 'Télécharger une icône personnalisée (laisser vide pour le comportement par défaut)';
$string['buttonlink'] = 'URL à lier à ce bouton';
$string['buttonopenin'] = 'Le lien s\'ouvrira dans';
$string['buttonsenabled'] = 'Boutons de navigation activés pour ce cours';
$string['buttontitle'] = 'Titre du bouton';
$string['buttontype'] = 'Le bouton renvoie vers';
$string['coursepage'] = 'Accueil du cours';
$string['customusebackground'] = 'Utiliser cette couleur pour les icônes personnalisées';
$string['displaybutton'] = 'Afficher ce bouton';
$string['editsettings'] = 'Modifier les réglages des Boutons de Navigation';
$string['extra1'] = 'Bouton complémentaire 1';
$string['extra2'] = 'Bouton complémentaire 1';
$string['firstbutton'] = 'Bouton « Début »';
$string['firstcourse'] = 'Première activité du cours';
$string['firstsection'] = 'Première activité de la section';
$string['frontpage'] = 'Accueil du site';
$string['generalsettings'] = 'Réglages généraux';
$string['homebutton'] = 'Bouton  « Accueil »';
$string['lastactivity'] = 'Dernière activité';
$string['lastactivitysection'] = 'Dernière activité de la section';
$string['lastbutton'] = 'Dernier bouton';
$string['lastcourse'] = 'Dernière activité du cours';
$string['lastsection'] = 'Dernière section';
$string['navbuttons'] = 'Boutons de navigation';
$string['nextactivity'] = 'Activité suivante :';
$string['nextbutton'] = 'Bouton « Suivant »';
$string['pluginname'] = 'Boutons de navigation';
$string['prevactivity'] = 'Activité précédente :';
$string['prevbutton'] = 'Bouton « Précédent »';
$string['selftest_nofooter'] = 'Auto-test des Boutons de Navigation : La ligne "$output = draw_navbuttons().$this->container_end_all(true);" n\'a pas été correctement ajoutée à outputrenderers.php - voir README.txt pour plus d\'informations';
$string['selftest_ok'] = 'Auto-test des Boutons de Navigation : les modifications du cœur requises ont été effectuées avec succès';
$string['settingsupdated'] = 'Réglages à jourenregistrés';
