<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotquestion', language 'fr', version '2.1'.
 *
 * @package     hotquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowanonymouspost'] = 'Permettre de poster une question anonymement';
$string['anonymous'] = 'Anonyme';
$string['authorinfo'] = 'Posté par {$a->user} à {$a->time}';
$string['connectionerror'] = 'Erreur de connexion';
$string['displayasanonymous'] = 'Afficher en tant qu\'anonyme';
$string['heat'] = 'Chaleur';
$string['hotquestion:ask'] = 'Poser des questions';
$string['hotquestion:manage'] = 'Gérer les questions';
$string['hotquestion:view'] = 'Voir les questions';
$string['hotquestion:vote'] = 'Voter à propos des questions';
$string['hotquestionintro'] = 'Sujet';
$string['hotquestionname'] = 'Nom de l\'activité';
$string['inputquestion'] = 'Soumettre vostre question ici :';
$string['invalidquestion'] = 'Les questions vides sont ignorées';
$string['modulename'] = 'Question Hot';
$string['modulename_help'] = 'La question Hot permet à l\'étudiant de poster/voter les questions afin que les enseignants sachent ce qu\'ils attendent.';
$string['modulenameplural'] = 'Questions Hot';
$string['newround'] = 'Lancer une nouvelle partie';
$string['newroundconfirm'] = 'Êtes-vous sûr ? (Les questions existantes et les votes seront archivés)';
$string['nextround'] = 'Partie suivante';
$string['pluginadministration'] = 'Administration de la question Hot';
$string['pluginname'] = 'Question Hot';
$string['previousround'] = 'Partie précédente';
$string['question'] = 'Questions';
$string['resethotquestion'] = 'Supprimer toutes les questions et tous les votes';
$string['round'] = 'Partie {$a}';
$string['vote'] = 'Voter';
