<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'fr', version '2.1'.
 *
 * @package     qbehaviour_deferredcbm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assumingcertainty'] = 'Vous n\'avez pas sélectionné de niveau de certitude. Supposition : {$a}.';
$string['certainty1'] = 'Pas très (moins de 67%)';
$string['certainty2'] = 'Assez (plus de 67%)';
$string['certainty3'] = 'Très (plus de 80%)';
$string['howcertainareyou'] = 'À quel point en êtes-vous certain ? {$a}';
$string['markadjustment'] = 'Sur la base du degré de certitude que vous avez indiqué, votre note initiale de {$a->rawmark} a été ajustée à {$a->mark}.';
$string['pluginname'] = 'Feedback a posteriori avec indication de certitude';
